#block_brands ul {
	list-style-type: none;
	margin-left: -8px;
}
#block_brands li {
	border: 1px solid #aaa;
	float: left;
	margin: 3px 8px;
	padding: 0 7px;
}

p.lead a {
	color: #434343;
	text-decoration: none;
}

.accordion-toggle {
	text-decoration: none;
}

.spinner input {
	width: 28px !important;
}

.no-decoration {
	text-decoration: none !important;
}

/* */
/* PROPERTY SLIDER */

.property-slideshow-block {
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
	width: 250px;float: left;
}

#property-carousel,
#property-slider {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	margin-bottom: 0;
}

#property-carousel .flex-direction-nav .flex-next {
	right: -5px;
	width: 20px;
}

#property-carousel .flex-direction-nav .flex-prev {
	left: 0;
	width: 20px;
}

#property-carousel .flex-direction-nav a:before {
	font-size: 20px;
	text-align: center;
}

#property-carousel li img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: 0.6;
}

#property-carousel .flex-active-slide img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.flexslider,
.flex-viewport {
	max-height: 280px !important;
}

/* PRODUCTS LIST */
.products-list {
	list-style-type: none;
}
.products-list li {
	text-align: center;
}
.products-list h3 {
	line-height: inherit;
}
.products-list h3 a {
	font-size: 0.7em;
	font-weight: normal;
	text-decoration: none;
}


/* HOVER BOX */
.image-hover>span {
	width:100px;
	height:100px;
	position:relative;
	top:-100px;
	left:0;
	display: block;
	background-color: rgba(0, 0, 0, .5);
	color: #FFF;
	-webkit-transition: .4s ease-in-out opacity;
	-moz-transition: .4s ease-in-out opacity;
	-o-transition: .4s ease-in-out opacity;
	transition: .4s ease-in-out opacity;
	opacity: 0;
}
.image-hover:hover>span.hover-box {
	opacity: 1;
}